body {
	background: url(../images/patterns/body_bg-ptrn.png);
}
/*.journal_body {
	background: url(../images/pattern_red.png) repeat 0 0 #530204;
}*/
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
hr {
	position: relative;
	border: 0;
	height: 1px;
	background: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.5), transparent);
	background: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.5), transparent);
	background: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.5), transparent);
	background: linear-gradient(left, transparent, rgba(0, 0, 0, 0.5), transparent);
	margin: 5px 0;
}
img {
	outline:none;
	border:none;
	max-width:100%;
}
a, .hva img {
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a
{
	color:#337ab7;
}
a:focus, a:hover {
	color: #E73B89;
	text-decoration:underline;
}
.well-sm {
	border-radius: 0;
}
.callout {
	padding: 5px;
	margin: 10px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}
.callout-danger {
	border-left-color: #ce4844;
}
.callout-danger a {
	color: #ce4844;
}
.callout-info {
	border-left-color: #1b809e;
}
.callout-info a {
	color: #1b809e;
}
.callout-warning {
	border-left-color: #F49003;
}
.callout-warning a {
	color: #F49003;
}
/*.container,container-fluid{
	background:white;
	margin-bottom: 10px;
	}*/
	
h1, h2, h3, h4 {
	font-family: "Oswald", sans-serif;
}
.topHeaderBg {
	background-color: #038ca4;
}
header h2 {
	font-size: 22px;
	margin-top: 40px;
	text-align: left !important;
	color: #fff;
	text-shadow: 1px 1px 1px #323232;
}
.main_heading {
	font-size: 22px;
	margin-top: 40px;
	text-align: left !important;
	color: #fff;
	text-shadow: 1px 1px 1px #323232;
}
.journal_name
{
	text-align:center; color:#a82222;
}
ul.hdrNav li a {
	color: #fff;
}
ul.hdrNav {
	padding-bottom: 5px;
}
ul.hdrNav li:first-child {
	border-right: 1px solid #fff;
}
h3 {
	font-size: 20px;
	text-align: left;
	margin: 0;
	padding: 10px 0;
}
h3.heading {
	/* background: #0C6B7B;*/
	background: #404040;
	color: #fff;
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.2);
	margin: -20px 0 20px;
	border-top: 3px solid #707070;
	border-radius:4px;
}
.brdRds {
	border-radius: 0;
	height:30px;
}
.top-nav-search {
	margin: 10px 0;
}
.navbar-default {
	background: #00c2e3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWZiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc5OGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #00c2e3 0%, #09435b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00c2e3), color-stop(100%, #09435b));
	background: -webkit-linear-gradient(top, #00c2e3 0%, #09435b 100%);
	background: -o-linear-gradient(top, #00c2e3 0%, #09435b 100%);;
	background: -ms-linear-gradient(top, #00c2e3 0%, #09435b 100%);;
	background: linear-gradient(to bottom, #00c2e3 0%, #09435b 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00798e', endColorstr='#00798e', GradientType=0 );
	border: 0;
	border-radius: 5px 5px 0 0;
	margin-bottom: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: transparent;
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #FFE66E;
	text-shadow:1px 1px 8px #fff;
}
.list-inline > li {
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
}
.nav > li > a {
	padding-left:30px;
	padding-right:30px;
}
.nav li:not(:last-child) {
	border-right: 1px solid #009FBB;
	box-shadow: 1px 0 0 #006173;
	transition:all 0.8s ease-in-out 0s;
}
.nav>li:hover{
/*	background-color:#169fb7;
*/	
	background: -moz-linear-gradient(top, #169fb7 0%, #19abc5 100%);
	background-position:0 -50px;
}
.nav>li:last-child {
	border-right: 0px solid #006173;
}
/*nav>li:first-child {
	border-left: 0;
}*/
.well {
	background: white;
	box-shadow: none;
	border: 1px solid #e3e3e3;
}
/*Carousel Styles Start*/
.sliderBg {
	/*	background: url(../images/texture-blue.png) #009FBB;*/
	background: url(../images/slideBg.jpg) no-repeat center bottom #82b19f;
	box-shadow: 1px 1px 5px #000000;
	text-align:center;
}
.bgShdow {
	/*	box-shadow: 0 13px 20px 4px rgba(123, 120, 120, 0.75);
*/	box-shadow: 0 5px 10px 4px #333;
	background-color: #fff;
	box-sizing:border-box;
	box-sizing:content-box;
	padding-left:15px;
	padding-right:15px;
}
.carousel {
/*  border-top: 4px solid #0C6B7B;
  border-bottom: 4px solid #0C6B7B;
  background: url(../images/texture-blue.png) #009FBB;*/
}

.carousel-control.left, .carousel-control.right {
	background-image: none !important;
}
.carousel-inner .item img {
	width: 100%;
	height: 100%;
	margin-right: 50px;
}
.carousel-indicators {
	bottom:-2px;
	width: auto;
	margin-left: 0;
	background: transparent;
}
.carousel-indicators li {
	background: #0E7384;
}
.carousel-indicators .active {
	background: #FFFFFF;
	border-color: #0E7384;
}
.carousel-control {
	background: #0C6B7B;
	color: #fff;
	padding: 4px 0;
	width: 26px;
	top: auto;
	left: auto;
	bottom:42%;
	opacity: 0.85;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.carousel-control:hover {
	background: #A51C30;
}
.carousel-control.right {
/*	right: 10px;
*/	right:0px;
}
.carousel-control.left {
	right:46px;
}
.carousel-caption {
	width: auto;
	right: auto;
	left:4.5%;
	padding: 0px;
	text-align: left;
	height: auto;
	max-width: 50%;
	top:15px;
}
.carousel-caption p {
	font-size: 16px;
}
.carousel-caption h3 {
	/*font-family: 'Kaushan Script', cursive;*/
	color: #FFE66E;
	text-align: left;
	margin-bottom: 10px;
}
.carousel-inner .item img {
	width: auto;
	height: auto;
}
/*Carousel Styles End*/
h3.heading+select {
	margin: 15px 0;
}
.show-special-list {
	background: #6FBDCA;
}
.show-special-list .list-group {
	box-shadow: none;
}
.show-special-list .list-group-item {
	border: 0;
	padding:9px 8px;
	border-bottom: 1px solid #02515E;
	border-top: 1px solid #098AA0;
	margin: 0;
	box-shadow: none;
	background: #0C6B7B;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.show-special-list .list-group-item:hover, .show-special-list .list-group-item:active {
	background: #0C90A6;
	border-bottom: 1px solid #00B9D8;
	border-top: 1px solid #00B9D8;
	border-left: 3px solid yellow;
}
.show-special-list .list-group-item a {
	color: white;
}
.list-group-item:first-child {
	border-radius: 0;
}
.show-special-list .list-group-item:first-child {
	border-top: 0;
}
.show-special-list .list-group-item:last-child {
	border-bottom: 0;
}
.show .list-group-item:before {
	content: "\f00c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #0C6B7B;
	padding-right: 2px;
}
.special-features h3 {
	background: #404040;
	color: white;
	border-radius:4px 4px 0 0;
}
.category_block h3 {
	background: #6FBDCA;
	color:#000;
	border-radius:4px 4px 0 0;
	font-size:14px;
	padding:6px 3px 8px 14px;
	text-align:left;
}
.associations {
	margin-bottom: 15px;
}
.footer-bottom {
	background: url(../images/bg_noise.png) #232324;
	border-top: 1px solid #9E9E9E;
	border-bottom: 1px solid #9E9E9E;
	-moz-box-shadow: 0 -4px 7px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 -4px 7px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 -4px 7px 1px rgba(0, 0, 0, 0.2);
}
.social-icons {
	margin: 5px 0;
}
.social-icons .fa {
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #e3e3e3;
	background-color: transparent;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.social-icons .fa:hover, .social-icons .fa:active {
	color: white;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
.social-icons .fa-facebook:hover {
	background-color: #3B5998
}
.social-icons .fa-google-plus:hover {
	background-color: #C63D2D
}
.social-icons .fa-linkedin:hover {
	background-color: #4875B4
}
.social-icons .fa-rss:hover {
	background-color: #FA9B39
}
.social-icons .fa-twitter:hover {
	background-color: #00A0D1
}
.social-icons .fa-youtube:hover {
	background-color: #C4302B
}
.copy-right {
	margin: 10px 0;
	color: #e3e3e3;
}
.copy-right a {
	color: #CA9D93;
}
.mdaStyle {
	background:#0C6B7B;
	min-height:403px;
}
.mdaStyle .media {
	border-bottom: 1px solid #1ba5af;
	border-top: 0px solid #20bac5;
	margin-top: 0;
	padding-top: 10px;
	text-align:left;
}
.mdaStyle .media a, .media-heading a {
	line-height: 20px;
	font-family: sans-serif, Verdana, Geneva;
	color: #fff;
	font-weight: 600;
}
.mdaStyle .media a:hover, .media-heading a:hover {
	color: #ddd;
}
.mdaStyle .media-body h5 {
	font-size: 13px;
}
.mdaStyle .media-body p {
    color: #ffe66e;
	text-align:left;
    font-family: sans-serif,Verdana,Geneva;
    font-size: 14px;
    margin: 0;
    padding-bottom: 5px;
}

.jrNalClp {
	background-color: #f5f5f5;
}
.jrNalClp > div {
	padding-top: 10px;
	border-color: #099;
	border-bottom: 1px solid #1ba5af;
	background-color: #e6e7e8;
	padding: 10px;
	box-sizing: content-box;
	box-sizing: content-box;
	margin-bottom: 5px;
}
.jrNalClp > div a {
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	line-height: 25px;
	padding-left: 10px;
	padding-top: 5px;
	border-left: 3px solid #1ba5af;
}
.jrNalClp > div a:hover {
	background-color: #fff;
}
.jrNalClp > div p {
	color: #323232;
	margin-top: 2px;
	margin-bottom: 0;
	font-size: 13px;
	padding-left: 22px;
}
.thumbnail:hover .cover {
	opacity: 1;
	display: block;
}
.thumbnail .cover {
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 3px;
	display: block;
	left: 15px;
	margin: auto;
	min-height: 95px;
	opacity: 0;
	position: absolute;
	top: 0;
	transition-duration: 550ms;
	transition-property: all;
	width: 84.5%;
}
.thumbnail:hover img {
	-webkit-filter: saturate(0%);
}
.thumbnail .cover .more {
	background: none repeat scroll 0 0 #bd1550;
	border-radius: 1px 0 0 1px;
	color: white;
	font-size: 12px;
	left: 10%;
	line-height: 22px;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-shadow: 0 1px 0 #780d33;
	text-transform: uppercase;
	top: 50px;
	width: 80%;
}
.bgPtrn {
	background: url(../images/BannerBgPtrn.png) repeat 0 0;
	padding-top: 25px;
}
.submtBnr img {
	border: 1px solid #ededed;
}
.captionSM {
	background-color: #099;
	border: 1px solid #fff;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 20px;
	opacity: 0.9;
	padding: 24px 30px;
	position: absolute;
	text-align: center;
	text-shadow: 1px 1px 1px #323232;
	top: 56px;
	width: 84.5%;
}
.hva img:hover {
	opacity: 0.6;
}
.img_capton {
	color: #fff;
	left: 23%;
	margin: auto;
	min-height: 50px;
	padding: 10px 0;
	position: absolute;
	top: 85px;
	width: 54%;
}
.img_capton h2 {
	color: #fff;
	font-size: 20px;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
/* Malsup Slider Styels */

.glyphicon-menu-down, .glyphicon-menu-up {
	border: 1px solid #707070;
	padding: 2px 4px;
	cursor: pointer;
	background: #333;
	box-shadow: 1px 1px 1px #323232;
	font-size: 15px;
	background-color: #666;
	color: #323232;
}
.glyphicon-menu-down:hover, .glyphicon-menu-up:hover {
	background-color: #CCC;
}
.img-pading {
	padding-top:6px;
	padding-bottom:6px;
}
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background-color:#9eecf9 !important;
}
.left_arrow_new {
	z-index:20;
	position:absolute;
	top:0;
	bottom:0;
	margin-left:-10px;
}
ul.explore_scitechnol li {
	cursor:pointer;
	display:block;
	padding:0 !important;
}
ul.explore_scitechnol li a {
	display:block;
	padding:9px 8px;
}

.navbar-form {
	padding-right:0;
}
/*MEDIA QUERIES*/

@media(max-width:500px) {
.media_100 {
	clear:both;
	display:inline-block;
	text-align:center;
}
.biography_block {
	display: none;
}
}
@media(max-width:767px) {
.carousel-caption {
	max-width: 100%;
}
.carousel-inner .item img {
	margin-right: 0;
	opacity: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #FFFFFF;
	background: #05B7D5;
	border-bottom: 1px solid #0590A8;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background: #05B7D5;
	color: #fff;
}
header h2 {
	margin: 5px 0;
}
}
@media(min-width:768px) {
.navbar-form .input-group {
	width: 100%;
	margin: 0 auto;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
	float: left;
}
}
@media(min-width:992px) {
.dropdown:hover>.dropdown-menu {
	display: block;
}
}
 @media(min-width:768px) and (max-width:1199px) {
.nav>li {
	border: 1px solid #60BEEF !important;
	margin: 4px;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}
}
 @media(min-width:1200px) {
}
/*----------------scroll to top---------------------*/
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
/* scitechnol_journal_styles */
.topHeaderBg {
	border-bottom:5px solid #0c6b7b;
}
.bgShdow {
	margin-top:20px;
}
.useful_links {
    border: 1px solid #0c6b7b;
	margin-bottom:20px;
}
.useful_links h2 {
	font-size:18px;
	background-color:#0c6b7b;
	color:#fff;
	line-height:35px;
	height:35px;
	margin:0;
	text-indent:15px;
}
.useful_links ul {
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
}
.useful_links ul li {
    background: url("../images/left_arrow.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    color: #333;
    font-size: 13px;
    line-height: 1.8em;
    list-style-type: none;
    padding-left: 28px;
}
.useful_links ul li a:hover {
	padding-left:3px;
}
.txt p{
	line-height:20px;
	text-align:justify;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.txt p span {
	color:#F60;
}
.contry {
	border:1px solid #a7c7cd;
	background-color:#;
	margin-top:20px;
	min-height:200px;
	border-radius:4px;
}
.contry  h2{
	color:#606060;
	font-size:22px;
	height:35px;
	line-height:35px;
	text-indent:10px;
	margin:0;
	background-color:#E6E6E6;
}
.table {
	margin-bottom:0;
}
.about_journal {
	margin-top:20px;
	margin-bottom:20px;
	height:870px;
	overflow-y:scroll;
	border:1px solid #a7c7cd;
	box-sizing:border-box;
	box-sizing:content-box;
}
.about_journal p {
	line-height:22px;
	text-align:justify;
	padding:0 15px;
}
.about_journal h4{
	color:#E28F45;
	margin-top:5px;
	padding-left:15px;

}
.recnt_publication {
	border:1px solid #a7c7cd;
	box-sizing:border-box;
	box-sizing:content-box;
}
.recnt_publication h2, .about_journal h2{
	color:#606060;
	font-size:22px;
	height:25px;
	background-color:#f1f1f1;
	line-height:40px;
	text-indent:0px;
	margin-top:0;
}
.about_journal h2{
	color:#606060;
	font-size:22px;
	height:45px;
	background-color:#f1f1f1;
	line-height:50px;
	text-indent:10px;
	margin-top:0;
}
.recnt_publication > div {
	border-bottom:1px solid #f1f1f1;
	padding:5px 15px;
}
.recnt_publication > div:hover{
	background-color:#f7f7f7;
}
.recnt_publication > div p{
	line-height:28px;
}

/* Left Nav Styles */
.left_menu {
	border:1px solid #a7c7cd;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#0b5d6b;
	-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}
.left_menu ul{
	margin:0;
	padding:0;
}
.left_menu ul li {
	list-style:none;
	text-indent:15px;
	border-bottom:1px solid #0e6a7b;
	border-top:1px solid #0a535f;
}
.left_menu ul li a {
	color:#fff;
	font-size:13px;
	line-height:30px;
	display:block;
}
.left_menu ul li a span{
	padding-right:20px;
	line-height:30px;
}
.left_menu ul li:hover a {
	color:#51a3b1;
	padding-left:4px;
}
.left_menu ul ul{
	display:none;
}
.left_menu ul li ul li a {
	color:#fff;
}
.left_menu ul li:hover ul {
	background:#51a3b1;
}
.left_menu ul li:hover ul li a {
	color:#fff;
}
.left_menu ul li:hover ul li {
border-top:1px solid #099;
border-bottom:none;
}
.left_menu ul ul li:hover {
	background-color:#01272e;
}
.hide{
	display:none;
}
/* Left Nav styles Ends */
.margn_top {
margin-top:35px;
}
.fr_nav {
	float:right;
}
@media(max-width:500px) {
.media_100 {
	clear:both;
	display:inline-block;
	text-align:center;
}
.margn_top {
margin-top:5px;
}
.top-nav-search {
	width:100%;
}
.fr_nav{
	float:none;
}
.ebimages {
	width: 50px;
	height: 50px;
}
.img_class {
	width: 220px;
	height: 200px;
}
.table_img_class {
	width: 35px;
	height: 35px;
}
.ref_width {
	width: 230px;
}
}
div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	border-radius: 4px;
	font-family: Calibri;
	font-size: 12px;
	text-decoration: none; /* no underline */
	color: #0e5b8c;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #0e5b8c;
	border-radius: 4px;
	font-family: Calibri;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #0e5b8c;
	font-family: Calibri;
	font-weight: bold;
	background-color: #0e5b8c;
	color: #FFF;
	border-radius: 4px;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #CCC;
	border-radius: 4px;
	color: #CCC;
}
.journal_highlights {
    border: 1px solid #0c6b7b;
	margin-bottom:20px;
}
.journal_highlights h2 {
	font-size:18px;
	background-color:#0c6b7b;
	color:#fff;
	line-height:35px;
	height:35px;
	margin:0;
	text-indent:15px;
}
.journal_highlights ul {
    text-align: left;
	height:320px;
	overflow-y:scroll;
	margin-bottom:0;
}
.journal_highlights ul li {
    color: #004080;
    font-size: 13px;
    line-height:1.2em;
    list-style-type: none;
    padding-left: 15px;
}
.journal_highlights ul li a{
	display:block;
}
.journal_highlights ul li a:hover{
	padding-left:3px;
}
.journal_highlights ul li:hover{
	background-color:#a6effb;
}
.editors_block {
	background-color: #eee;
	border: 1px solid #972323;
	border-radius: 4px;
	min-height: 150px;
}
.editors_block h2 {
	background-color: #972323;
	border-radius: 3px 3px 0 0;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	margin: 0;
	padding: 8px 10px;
	text-shadow: 1px 1px 1px #666666;
}
.editor {
	border-radius: 4px;
	box-sizing: content-box;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	padding: 5px;
	border: 2px solid #dadada;
	background-color: #FFF;
	margin-top: 15px;
	margin-bottom: 15px;
	transition: all 1s ease-in-out 0s;
	font-size: 13px;
	color: #bf5a14;
	min-height: 235px;
}
.editor img, .editors img {
	border-radius: 50%;
	border: 5px solid #dadada;
	margin-bottom: 5px;
}
.editor p {
	padding-top: 5px;
}
.editor:hover, .editors:hover {
	background-color: #fff;
	box-shadow: 0px 0px 2px #cdcdcd;
	background-color: #fc9292;
	color: #fff;
	border: 2px solid #fff;
}
.citation_title {
	font: Cambria;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.citation_author {
	font-family: Calibri;
	font-size: 13px;
	color: #000;
	text-align: justify;
	color: #000;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.volume-issue
{
	font-size:14px;
	border:1px solid #6FBDCA;
	padding:5px;
	color:#972323;
	font-weight:600;
}
.eb_tooltip {
	border-bottom: 0px dotted #000000;
	outline: none;
	cursor: hand;
	text-decoration: none;
	position: relative;
}
.eb_tooltip span {
	margin-left: -2590em;
	position: absolute;
}
.eb_tooltip:hover span {
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute;
	right: 1em;
	top: 1em;
	z-index: 90;
	margin-left: 0;
	width: 520px;
	text-align: justify;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #565656;
}
.eb_tooltip:hover img {
	border: 0;
	margin: -10px 0 0 -55px;
	float: right;
	position: absolute;
}
.eb_tooltip:hover em {
	display: block;
	padding: 0.2em 0 0.6em 0;
	width: 520px;
}
.classicx {
	padding: 0.8em 1em;
}
.custom {
	padding: 0.5em 0.8em 0.8em 2em;
}
.classicx {
	background: #FFFFFF;
	border: 2px solid #75BAFF;
}
/*-------------------------------Ganapathi-----------*/
<!--
.nav-tabs {
 border-bottom: 1px solid #ddd;
 font-size:16px;
 font-weight:500;
}
.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}
.nav-tabs>li>a {
	margin-right: 8px;
	padding-left: 35px;
	padding-right: 35px;
	min-height: 20px;
	line-height: 12px;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	color: #FFF;
	background: #008080;
	font-size: 16px;
	font-weight: 500;
}
.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd;
	background: #004080;
	color: #FFF;
	min-height: 20px;
	border: 1px solid transparent;
	font-size: 16px;
	font-weight: 500;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #000;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	font-size: 16px;
	font-weight: 600;
}
.tab-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #FFF;
	padding: 0px 10px 10px 10px;
	overflow-y: scroll;
	overflow-x:hidden;
	height:1200px;
}
.tab-content-about {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #FFF;
	padding: 0px 10px 10px 10px;
	overflow: scroll;
	height: 600px;
}

/*** Newly Added ***/
.rounded-list a{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

.rounded-list a:hover{
    background: #eee;
}

.rounded-list a:hover:before{
    transform: rotate(360deg);  
}

.rounded-list a:before{
    content:'';
    font-family: "Glyphicons Halflings";
    position: absolute; 
    left: -1.3em;
    top: 50%;
    margin-top: -1em;
    background: #87ceeb;
    height: 2em;
    width: 2em;
    border: .3em solid #fff;
    text-align: center;
    border-radius: 2em;
    transition: all .3s ease-out;
}
.full-text h1{
	font-size:24px;
}
.full-text .table > tbody > tr > td, .full-text .table > tbody > tr > th, .full-text .table > tfoot > tr > td, .full-text .table > tfoot > tr > th, .full-text .table > thead > tr > td, .full-text .table > thead > tr > th{
	border:0;
}